experiments.droneControl

## Class FILE

- java.lang.Object
- - experiments.droneControl.FILE

    public class FILE
    extends java.lang.Object

The Class FILE.

### Constructor Summary

Constructors
Constructor and Description
`FILE(java.lang.String folder, java.lang.String name)` Instantiates a new file.

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`void` `close()` Close.
`static void` `main(java.lang.String[] args)` The main method.
`void` `write(java.lang.Double f1, java.lang.Double f2)` Write.
`void` `write(java.lang.Double f1, java.lang.Double f2, java.lang.Double f3)` Write.
`void` `write(java.lang.Double f1, java.lang.Double f2, java.lang.Double f3, java.lang.Double f4)` Write.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FILE

    public FILE(java.lang.String folder,
                java.lang.String name)

Instantiates a new file.

Parameters:
  `folder` - the folder
  `name` - the name

### Method Detail

#### write

    public void write(java.lang.Double f1,
                      java.lang.Double f2)

Write.

Parameters:
  `f1` - the f 1
  `f2` - the f 2

#### write

    public void write(java.lang.Double f1,
                      java.lang.Double f2,
                      java.lang.Double f3)

Write.

Parameters:
  `f1` - the f 1
  `f2` - the f 2
  `f3` - the f 3

#### write

    public void write(java.lang.Double f1,
                      java.lang.Double f2,
                      java.lang.Double f3,
                      java.lang.Double f4)

Write.

Parameters:
  `f1` - the f 1
  `f2` - the f 2
  `f3` - the f 3
  `f4` - the f 4

#### close

    public void close()

Close.

#### main

    public static void main(java.lang.String[] args)

The main method.

Parameters:
  `args` - the arguments